# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "mysqlplus"
  s.version = "0.1.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Muhammad A. Ali et al"]
  s.date = "2009-03-22"
  s.description = "Enhanced Ruby MySQL driver"
  s.email = "oldmoe@gmail.com"
  s.extensions = ["ext/extconf.rb"]
  s.extra_rdoc_files = ["README"]
  s.files = ["README", "ext/extconf.rb"]
  s.homepage = "http://github.com/oldmoe/mysqlplus"
  s.rdoc_options = ["--main", "README"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.11"
  s.summary = "Enhanced Ruby MySQL driver"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
